Subject: Re: bug#4951: 23.1.50; browse-url-default-windows-browser bug + patch

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2011 07:18:48 +0200

Chong Yidong <[email-masked]> writes:

>> 2) Changing the verb to w32-shell-execute (ShellExecute) from "open"
>> to nil is for some reason I do not know necessary. The answer to why
>> hides deep within the w32 registry and maybe some knowledgeable
>> persons at MS... It might be a mismatch of some kind, I don't know.
>
> Is this still necessary?

More information was requested a year and a half ago, and was not
followed up on, so I'm closing this bug.  Please reopen if it turns out
that this is still necessary.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/